@charset "UTF-8";
@import url("normalize.css?20200123");
@import url("slider.css?20200123");
@import url("pure-grids-min.css?20200123");
/* mixin
-------------------------------- */
#general h1.title-large {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  #general h1.title-large {
    margin: 20px 0;
  }
}
#general .head {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  display: block;
}
#general .head h1 {
  float: left;
  margin-right: 40px;
  line-height: 1.1em;
}
#general .head .lead {
  padding-top: 0;
  padding-left: 20px;
  vertical-align: bottom;
  color: #666;
}
#general .head.fl-non {
  padding: 0;
  margin: 0 0 -50px;
}
#general .head.fl-non h1 {
  float: none;
  margin: 0 0;
}
@media screen and (max-width: 767px) {
  #general .head.fl-non h1 {
    margin: 0 0 20px;
  }
}
#general .head-banner {
  padding-top: 30px;
  padding-bottom: 0;
  overflow: hidden;
}
#general .head-banner h1 {
  font-weight: normal;
  margin: 0;
  width: 31.7708%;
  height: 185px;
  background-color: #FF0;
  line-height: 6em;
  text-align: center;
  float: left;
}
#general .head-banner h1.txt-twoline {
  line-height: 1.5em;
  padding-top: 45px;
  height: 140px;
}
#general .head-banner h1.txt-threeline {
  line-height: 1.5em;
  padding-top: 25px;
  height: 160px;
}
#general .head-banner .banner {
  float: right;
  width: 68.2291%;
}
#general .head-banner .banner img {
  max-width: 100%;
  width: 100%;
  height: 185px;
}
#general .article {
  padding: 40px 0;
}
#general .article .lead {
  margin-top: -20px;
  padding-bottom: 20px;
}
#general .article h2 {
  margin-bottom: 25px;
  float: none;
}
#general .article h2 a:visited {
  color: #0054ff;
}
#general .article p {
  line-height: 1.6em;
}
#general .article .bg-title {
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
#general .article .bg-title a h2 {
  position: absolute;
  float: left;
  top: 38%;
  left: 25px;
  color: #FFF !important;
  padding-right: 20px;
  background: url(../images/arrow-single-right-white-30x16.png) no-repeat right center;
  background-size: 8px 15px;
}
@media screen and (max-width: 767px) {
  #general .article .bg-title a h2 {
    top: 33%;
    left: 20px;
  }
}
#general .article .pure-g-r .pure-u-1-2 {
  float: left;
}
#general .article .pure-g-r .pure-u-1-2 .arrow {
  margin-left: 10px;
  margin-top: 5px;
  vertical-align: top;
}
#general .article .pure-g-r .pure-u-1-3 .left .thumbnail,
#general .article .pure-g-r .pure-u-1-3 .center .thumbnail,
#general .article .pure-g-r .pure-u-1-3 .right .thumbnail {
  max-width: 100%;
  width: 100%;
}
#general .article .pure-g-r .pure-u-1-3 .left img {
  margin-right: 30px;
}
#general .article .pure-g-r .pure-u-1-3 .center img {
  margin: 0 15px;
}
#general .article .pure-g-r .pure-u-1-3 .right img {
  margin-left: 30px;
}
#general .article .left,
#general .article .right {
  overflow: hidden;
  width: 100%;
}
#general .article .left .index-thumbnail,
#general .article .right .index-thumbnail {
  margin-bottom: 30px;
}
#general .article .left {
  float: left;
}
#general .article .left .index-thumbnail {
  padding-right: 1.5%;
}
#general .article .left .index-thumbnail img {
  max-width: 100%;
  width: 100%;
}
#general .article .left h2,
#general .article .left .bg-title,
#general .article .left .block {
  padding-right: 8%;
}
#general .article .left .block {
  border-right: solid 1px #CCC;
}
#general .article .right {
  float: right;
}
#general .article .right h2,
#general .article .right .bg-title,
#general .article .right .block {
  padding-left: 8%;
}
#general .article .right h2 h2,
#general .article .right .bg-title h2,
#general .article .right .block h2 {
  padding-left: 0;
}
#general .article .right .bg-title h2 {
  padding-left: 8%;
}
#general .article {
  padding: 0;
}
#general #header {
  border-bottom: solid 1px #CCC;
}
#general #contents .topicpath {
  padding-top: 25px;
  padding-bottom: 0;
  overflow: hidden;
}
#general #contents .head h1 {
  margin-top: 60px;
  margin-bottom: 50px;
}
#general #contents .article {
  padding: 40px 0;
}
#general #contents .article h2 {
  margin-bottom: 20px;
  line-height: 1.8em;
}
#general #contents .article h2 a {
  color: #000;
}
#general #contents .article h2 a img {
  vertical-align: 0px;
  margin-left: 10px;
}
#general #contents .article h3 {
  font-weight: bold;
}
#general #contents .article p, #general #contents .article ul, #general #contents .article ol {
  margin-bottom: 20px;
  line-height: 1.7em;
}
#general #contents .article p:last-child, #general #contents .article ul:last-child, #general #contents .article ol:last-child {
  margin-bottom: 0;
}
#general #contents .article ol {
  list-style: decimal;
  margin-left: 20px;
}
#general #contents .article .banner {
  display: block;
  margin-bottom: 10px;
}
#general #contents .article .icon-mp3 {
  padding-left: 28px;
}
#general #contents .article .icon-pdf-l::before {
  margin-right: 10px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f1c1";
  color: #f00;
}
#general #contents .article .icon-mp3 {
  background: url(../images/icon-mp3.png) no-repeat left 2px;
  background-size: 16px 17px;
}
#general #contents .article .icon-document::before {
  margin-right: 10px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f15c";
  color: #333;
}
#general #contents .article textarea {
  width: 100%;
  height: 86px;
  box-sizing: border-box;
  border: 1px solid #999;
  color: #000;
  font-size: 11px;
  line-height: 1.4em;
  padding: 5px;
  margin-top: 10px;
}
#general #contents .article.plugin ul li {
  margin: 10px 0;
}
#general #contents .article.link p {
  margin-bottom: 20px;
}
#general #contents .article.link h3 {
  margin-bottom: 10px;
}
#general #contents .article.link img {
  max-width: 100%;
  height: auto;
}
#general #contents .article .table-list .date {
  width: 80px;
}
#general #contents .article .table-list .title {
  padding-left: 40px;
}
#general #contents #about-this-site .article {
  padding: 30px 0;
}
#general #contents #about-this-site .article h3 {
  color: #666;
}
#general #contents #personnel .article h2 {
  margin-top: 38px;
  font-size: 24px;
  margin-bottom: 30px;
}
#general #contents #personnel .article h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}
#general #contents #teacher {
  margin-bottom: 80px;
}
#general #contents #sitemap .head h1 {
  margin-bottom: 0;
}
#general #contents #sitemap .article .table-layout {
  margin-bottom: 20px;
}
#general #contents #sitemap .article .list-layout {
  margin-bottom: 40px;
}
#general #contents #sitemap .article h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  padding: 10px 20px;
  display: block;
  background-color: #0054ff;
  -webkit-font-smoothing: antialiased;
}
#general #contents #sitemap .article h2 a {
  color: #FFF;
  float: none;
}
#general #contents #sitemap .article h2 a .arrow {
  vertical-align: top;
  margin-top: 3px;
  margin-left: 10px;
}
#general #contents #sitemap .article h2.bg-gray {
  background-color: #f3f3f3;
}
#general #contents #sitemap .article table {
  width: 100%;
}
#general #contents #sitemap .article table tr {
  border-bottom: 1px solid #ccc;
}
#general #contents #sitemap .article table tr:last-child {
  border: 0;
}
#general #contents #sitemap .article table th, #general #contents #sitemap .article table td {
  text-align: left;
  padding: 8px 0;
}
#general #contents #sitemap .article table th {
  width: 33%;
}
#general #contents #sitemap .article table h3 {
  font-weight: bold;
}
#general #contents #sitemap .article table dl {
  display: table;
  width: 100%;
}
#general #contents #sitemap .article table dl dt, #general #contents #sitemap .article table dl dd {
  display: table-cell;
}
#general #contents #sitemap .article table dl dt {
  width: 50%;
}
#general #contents #sitemap .article ul li h3 {
  font-weight: bold;
}
#general #visitor h1 {
  margin: 0 0 60px;
}
#general #visitor h2 {
  padding: 0;
  margin-bottom: 15px;
}
#general #visitor .block .sidebar {
  float: right;
  width: 36.4583%;
}
#general #visitor .block .sidebar h2 a {
  padding: 10px 20px;
  display: block;
  color: #FFF;
  background-color: #0054ff;
}
#general #visitor .block .sidebar h2 a .arrow {
  vertical-align: top;
  margin-left: 10px;
  margin-top: 5px;
}
#general #visitor .block .sidebar ul {
  margin-bottom: 30px;
}
#general #visitor .block .sidebar ul li {
  margin-bottom: 5px;
}
#general #visitor .block .main {
  float: left;
  width: 60.4166%;
}
#general #visitor .block .press .icon-pdf::before {
  margin-left: 5px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f1c1";
  color: #f00;
}
#general #visitor .block .press .icon-pdf a {
  background-position: left top;
  background: none;
}
#general #visitor .block h2.btn a {
  padding: 10px 20px;
  display: block;
  color: #FFF;
  background-color: #0054ff;
  text-align: left;
}
#general #visitor .block h2.btn a .arrow {
  vertical-align: top;
  margin-left: 10px;
  margin-top: 5px;
}
#general #visitor .block .article {
  padding: 0 0 30px;
  margin-bottom: 30px;
  border-bottom: solid 1px #CCC;
}
#general #visitor .block .article:last-child {
  border-bottom: none;
}
#general #footer .article {
  padding: 0;
}

/* @media only all and (max-width:767px) START
---------------------------------------------------------------------------- */
@media only all and (max-width: 767px) {
  #general .bg {
    background-color: transparent;
  }
  #general .sp-bg {
    background-color: #EFEFEF;
  }
  #general .head {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 0;
    overflow: hidden;
    display: block;
  }
  #general .head h1 {
    float: none;
    margin-right: 0;
  }
  #general .head .lead {
    padding-top: 30px;
    padding-left: 0;
  }
  #general .head-banner {
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
  }
  #general .head-banner h1 {
    float: none;
    font-weight: normal;
    width: auto;
    height: auto;
    background-color: transparent;
    line-height: 1em;
    text-align: left;
  }
  #general .head-banner h1.txt-twoline {
    line-height: 1.5em;
    padding-top: 0;
    height: auto;
  }
  #general .head-banner .banner {
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }
  #general .head-banner .banner img {
    width: 100%;
    height: auto;
  }
  #general .article {
    padding: 0;
  }
  #general .article h2 {
    margin-bottom: 15px;
    float: none;
  }
  #general .article p {
    line-height: 1.6em;
  }
  #general .article .lead {
    margin-bottom: 30px;
  }
  #general .article .pure-g-r .pure-u-1-2 {
    float: none;
  }
  #general .article .pure-g-r .pure-u-1-2 .arrow {
    margin-left: 10px;
    margin-top: 5px;
    vertical-align: top;
  }
  #general .article .pure-g-r .pure-u-1-3 .left,
  #general .article .pure-g-r .pure-u-1-3 .center,
  #general .article .pure-g-r .pure-u-1-3 .right {
    padding: 0;
  }
  #general .article .pure-g-r .pure-u-1-3 .left img,
  #general .article .pure-g-r .pure-u-1-3 .center img,
  #general .article .pure-g-r .pure-u-1-3 .right img {
    margin: 0 0 10px;
  }
  #general .article .left,
  #general .article .right {
    overflow: hidden;
    width: 100%;
    padding: 30px 0 30px 0;
  }
  #general .article .left {
    float: none;
  }
  #general .article .left h2,
  #general .article .left .bg-title,
  #general .article .left .block {
    padding-right: 0;
  }
  #general .article .left .block {
    border-right: none;
  }
  #general .article .right {
    float: none;
  }
  #general .article .right h2,
  #general .article .right .bg-title,
  #general .article .right .block {
    padding-left: 0;
  }
  #general .article .right .bg-title h2 {
    padding-left: 0;
  }
  #general #contents .head h1 {
    line-height: 1.1em;
    margin-bottom: 0px;
  }
  #general #contents .article {
    padding: 0;
  }
  #general #contents .article.sp-pad-normal {
    padding: 30px 0;
  }
  #general #contents .article .table-list .title {
    padding-left: 3px;
  }

  #default #header {
    border-bottom: none;
  }
  #default #contents {
    /* 個別ページ */
    /* 建学の精神と教育理念 */
    /* 歴史的建造物 */
    /* 明治学院大学の歴史と現在 */
    /* FD */
    /* キャリア支援 */
  }
  #default #contents .head h1 {
    line-height: 1.1em;
    margin-bottom: 0px;
  }
  #default #contents .head .lead {
    padding-top: 30px;
    padding-left: 0;
  }
  #default #contents .article {
    /* with-image */
    /* table_01 - ラインなし */
  }
  #default #contents .article .main {
    width: 100%;
    float: none;
  }
  #default #contents .article .side {
    margin-left: 0;
    margin-top: 40px;
    width: 100%;
  }
  #default #contents .article .section-border {
    padding: 30px 0;
  }
  #default #contents .article .section-border h2:first-child, #default #contents .article .section-border h3:first-child {
    margin-top: 0;
  }
  #default #contents .article iframe {
    width: 100%;
    height: 240px;
  }
  #default #contents .article .with-image {
    display: block;
  }
  #default #contents .article .with-image div {
    display: block;
  }
  #default #contents .article .with-image div img {
    max-width: 100%;
    height: auto;
  }
  #default #contents .article .with-image .figure {
    padding-left: 0;
    margin-top: 20px;
  }
  #default #contents .article .with-image.left-image .figure {
    padding-right: 0;
    margin-bottom: 20px;
  }
  #default #contents .article .table_01 dl {
    display: block;
  }
  #default #contents .article .table_01 dl dt, #default #contents .article .table_01 dl dd {
    display: block;
  }
  #default #contents .article .table_01 dl dt {
    width: 100%;
  }
  #default #contents #doforothers .article figure {
    margin-bottom: 20px;
  }
  #default #contents #doforothers .article p {
    margin-bottom: 20px;
  }
  #default #contents #doforothers .article .with-image .figure {
    text-align: center;
    padding-left: 0;
    margin-top: 40px;
  }
  #default #contents #historical .article .with-image h3:first-child {
    margin-top: 20px;
    text-align: center;
  }
  #default #contents #historical .article .with-image .figure {
    text-align: center;
  }
  #default #contents #historical .article .section {
    padding-top: 0;
    padding-bottom: 20px;
    border-top: 1px solid #ccc;
  }
  #default #contents #history .article .with-image .figure {
    width: 100%;
  }
  #default #contents #fd .article .section {
    padding-top: 0;
    padding-bottom: 20px;
  }
  #default #contents #career .block .sidebar,
  #default #contents #joho .block .sidebar,
  #default #contents #student .block .sidebar,
  #default #contents #office .block .sidebar,
  #default #contents #club .block .sidebar {
    float: none;
    width: 100%;
  }
  #default #contents #career .block .main,
  #default #contents #joho .block .main,
  #default #contents #student .block .main,
  #default #contents #office .block .main,
  #default #contents #club .block .main {
    float: none;
    width: 100%;
  }
  #default #contents #career .block .article,
  #default #contents #joho .block .article,
  #default #contents #student .block .article,
  #default #contents #office .block .article,
  #default #contents #club .block .article {
    padding: 30px 0;
    border-bottom: solid 1px #CCC;
  }
  #default #contents #career .block .article:last-child,
  #default #contents #joho .block .article:last-child,
  #default #contents #student .block .article:last-child,
  #default #contents #office .block .article:last-child,
  #default #contents #club .block .article:last-child {
    border-bottom: none;
  }
  #default #contents #career .block .article:first-child,
  #default #contents #joho .block .article:first-child,
  #default #contents #student .block .article:first-child,
  #default #contents #office .block .article:first-child,
  #default #contents #club .block .article:first-child {
    border-top: solid 1px #CCC;
    padding-top: 30px;
  }
  #default #contents #career .block .article h2,
  #default #contents #joho .block .article h2,
  #default #contents #student .block .article h2,
  #default #contents #office .block .article h2,
  #default #contents #club .block .article h2 {
    margin: 0;
  }
  #default #contents #career .block .table-list th,
  #default #contents #joho .block .table-list th,
  #default #contents #student .block .table-list th,
  #default #contents #office .block .table-list th,
  #default #contents #club .block .table-list th {
    vertical-align: top;
    font-weight: normal;
  }
  #default #contents #career h1,
  #default #contents #joho h1,
  #default #contents #student h1,
  #default #contents #office h1,
  #default #contents #club h1 {
    margin-bottom: 30px;
  }
  #default #contents #career ul,
  #default #contents #joho ul,
  #default #contents #student ul,
  #default #contents #office ul,
  #default #contents #club ul {
    overflow: hidden;
  }
  #default #contents #career ul .img,
  #default #contents #joho ul .img,
  #default #contents #student ul .img,
  #default #contents #office ul .img,
  #default #contents #club ul .img {
    margin: 15px 0;
    float: none;
    padding-right: 0;
  }
  #default #contents #career table th, #default #contents #career table td,
  #default #contents #joho table th,
  #default #contents #joho table td,
  #default #contents #student table th,
  #default #contents #student table td,
  #default #contents #office table th,
  #default #contents #office table td,
  #default #contents #club table th,
  #default #contents #club table td {
    word-break: break-all;
  }
  #default #contents #career .article,
  #default #contents #joho .article,
  #default #contents #student .article,
  #default #contents #office .article,
  #default #contents #club .article {
    clear: both;
  }
  #default .event-block {
    padding: 30px 0 0;
  }
  #default .event-block .pure-g-r {
    margin-left: 0;
  }
  #default .event-block .pure-g-r .pure-u-1-4 {
    margin-left: 0;
    margin-bottom: 20px;
    width: 100%;
    position: relative;
  }
  #default .event-block .pure-g-r .pure-u-1-4 a {
    color: #000;
  }
  #default .event-block .pure-g-r .pure-u-1-4 h3 {
    margin: 0;
    font-size: 13px;
    line-height: 1.4em;
  }
  #default .event-block .pure-g-r .pure-u-1-4 p {
    font-size: 12px;
    line-height: 1.3em;
  }
  #default .event-block .pure-g-r .pure-u-1-4 p a {
    color: #666;
  }

  .guide .topicpath {
    padding-top: 25px !important;
  }
  .guide #header {
    border-bottom: none !important;
  }
  .guide .img-full {
    max-width: 100%;
    width: 100%;
  }

  #hope .article {
    padding: 30px 0;
  }
  #hope .cover {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  #hope iframe {
    width: 100%;
    height: 180px;
  }
  #hope .lead {
    line-height: 1.6em;
  }
  #hope h2 {
    margin-bottom: 25px;
  }
  #hope h3 {
    margin-bottom: 20px;
    font-weight: bold;
  }
  #hope .margin-bottom {
    margin-bottom: 15px;
  }
  #hope .margin-bottom2x {
    margin-bottom: 30px;
  }
  #hope .margin-bottom3x {
    margin-bottom: 45px;
  }
  #hope .bg-yellow {
    background-color: yellow;
  }
  #hope .caption {
    line-height: 1.4em;
  }
  #hope .block {
    border-bottom: solid 2px #DDD;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #FFF;
  }
  #hope .block h4 {
    font-weight: bold;
  }
  #hope .btn-blue {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
  }
  #hope .list-message li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    overflow: hidden;
  }
  #hope .list-message li .profile {
    float: none;
    width: 100%;
  }
  #hope .list-message li .profile h4 {
    padding-top: 15px;
  }
  #hope .list-message li .profile h5 {
    padding-top: 15px;
    clear: both;
  }
  #hope .list-message li .profile p {
    padding-top: 15px;
  }
  #hope .list-message li .img {
    margin-top: 20px;
    float: none;
    width: 100%;
  }
  #hope .list-message li .portrait {
    width: 90px;
    float: left;
    margin-right: 20px;
  }
  #hope .list-1-4 {
    margin-left: 0;
  }
  #hope .list-1-4 li {
    margin-left: 0;
    margin-bottom: 20px;
    width: 100%;
    float: none;
  }
  #hope .table-history {
    margin-bottom: 15px;
    border-top: solid 1px #CCC;
    width: 100%;
  }
  #hope .table-history th, #hope .table-history td {
    padding: 0;
    border-bottom: none;
    display: inline-block;
    text-align: left;
  }
  #hope .table-history th {
    padding-top: 15px;
    font-weight: bold;
    padding-right: 0;
  }
  #hope .table-history td {
    border-bottom: solid 1px #CCC;
    padding-bottom: 15px;
  }
  #hope .table-history td strong {
    padding-right: 1em;
  }
  #hope .table-history td .txt {
    float: none;
    width: 100%;
  }
  #hope .table-history td .fl-right {
    padding-top: 15px;
    float: none;
    margin: 0;
    width: 100%;
  }

  #general #header {
    border-bottom: none;
  }
  #general #contents .topicpath {
    padding-top: 15px;
    padding-bottom: 0;
    overflow: hidden;
  }
  #general #contents .topicpath ul {
    padding-left: 0;
  }
  #general #contents .topicpath ul li {
    margin-left: 0;
  }
  #general #visitor {
    padding-bottom: 0;
  }
  #general #visitor h1 {
    margin: 0 0 30px;
  }
  #general #visitor h2 {
    margin-bottom: 15px;
  }
  #general #visitor .block .sidebar {
    float: none;
    width: 100%;
  }
  #general #visitor .block .sidebar h2 a {
    padding: 5px 10px;
    display: block;
    color: #FFF;
    background-color: #0054ff;
  }
  #general #visitor .block .sidebar h2 a .arrow {
    vertical-align: top;
    margin-left: 10px;
    margin-top: 5px;
  }
  #general #visitor .block .sidebar ul {
    margin-bottom: 30px;
  }
  #general #visitor .block .sidebar ul li {
    margin-bottom: 5px;
  }
  #general #visitor .block .main {
    float: none;
    width: 100%;
  }
  #general #visitor .block h2.btn a {
    padding: 5px 10px;
    display: block;
    color: #FFF;
    background-color: #0054ff;
  }
  #general #visitor .block h2.btn a .arrow {
    vertical-align: top;
    margin-left: 10px;
    margin-top: 5px;
  }
  #general #visitor .block .article {
    padding: 0 0 30px;
    margin-bottom: 30px;
    border-bottom: solid 1px #CCC;
  }
  #general #visitor .block .article:first-child {
    padding-top: 30px;
    margin-top: 30px;
    border-top: solid 1px #CCC;
  }
  #general #visitor .block .article:last-child {
    border-bottom: none;
  }
}

